RewriteEngine on

# Prévention des attaques cross site tracing
RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
RewriteRule .* - [F]

# RewriteCond %{HTTP_HOST} !^www\.
# RewriteRule ^(.*)$ http://www.%{HTTP_HOST}/$1 [R=301,L]

# RewriteRule ^accueil ./wwwfab_lorg-142-accueil-actionLectureInfo-175.htm
# RewriteRule ^actualites ./wwwfab_lorg-142-actualites-actionGuest-211.htm
# RewriteRule ^actualité ./wwwfab_lorg-142-actualites-actionGuest-211.htm
# RewriteRule ^actualités ./wwwfab_lorg-142-actualites-actionGuest-211.htm
# RewriteRule ^inscription ./wwwfab_lorg-142-les_communautes-formLecture-2.htm?param=139
# RewriteRule ^calendrier ./wwwfab_lorg-142-lassociation_lcube-actionLectureInfo-205.htm
# RewriteRule ^adhesion ./wwwfab_lorg-142-les_communautes-formLectureAdh-2.htm?param=139
# RewriteRule ^adhesionind ./wwwfab_lorg-142-les_communautes-formLectureAdhPart-2.htm?abs=1&param=139
# RewriteRule ^adhesionsoc ./wwwfab_lorg-142-les_communautes-formLectureAdhSoc-2.htm?abs=1&param=139
# RewriteRule ^forum ./wwwfab_lorg-142-forum-actionViewer-177.htm
# RewriteRule ^statuts ./wwwfab_lorg-142-lcube-actionLectureInfo-205.htm?param=2
# RewriteRule ^regint ./wwwfab_lorg-142-lcube-actionLectureInfo-205.htm?param=3
# RewriteRule ^confid ./wwwfab_lorg-142-lcube-actionLectureInfo-205.htm?param=4
# RewriteRule ^legals ./wwwfab_lorg-142-lcube-actionLectureInfo-205.htm?param=5
# RewriteRule ^contact ./wwwfab_lorg-142-contacts-actionGuest-210.htm?abs=1
# RewriteRule ^carte ./wwwfab_lorg-142-contacts-actionGuest-210.htm#maplcube
# RewriteRule ^rss ./wwwfab_lorg-142-actualites-guestRSS-211.htm?abs=1
# RewriteRule ^japanlive https://fab-l3.org:7443/ofmeet/?r=japanlive
# RewriteRule ^fr_FR ./?system=language&lid=1
# RewriteRule ^en_GB ./?system=language&lid=2
# RewriteRule ^fr-FR ./?system=language&lid=1
# RewriteRule ^en-GB ./?system=language&lid=2

RewriteRule (.*)-(.*)-(.*)-(.*)-(.*)\.htm[l]?$ /index.php?oid=$5&action=$4&navigationNodeId=$2&%{QUERY_STRING} [PT]

# enable PHP error logging
#php_value log_errors 1
#php_value error_log  /homez.406/gameunit/www/PHP_errors.log

# SetEnv log_errors 1
# SetEnv error_log  /homez.406/gameunit/www/log/php_errors.log
Options -Indexes

# SetEnvIfNoCase Referer "^http://www.fab-l3.org/" locally_linked=1
# SetEnvIfNoCase Referer "^https://www.fab-l3.org/" locally_linked=1
# SetEnvIfNoCase Referer "^http://www.fab-l3.org$" locally_linked=1
# SetEnvIfNoCase Referer "^https://www.fab-l3.org$" locally_linked=1
# SetEnvIfNoCase Referer "^http://fab-l3.org/" locally_linked=1
# SetEnvIfNoCase Referer "^https://fab-l3.org/" locally_linked=1
# SetEnvIfNoCase Referer "^http://fab-l3.org$" locally_linked=1
# SetEnvIfNoCase Referer "^https://fab-l3.org$" locally_linked=1
# 
# SetEnvIfNoCase Referer "^http://www.fablab87.fr/" locally_linked=1
# SetEnvIfNoCase Referer "^https://www.fablab87.fr/" locally_linked=1
# SetEnvIfNoCase Referer "^http://www.fablab87.fr$" locally_linked=1
# SetEnvIfNoCase Referer "^https://www.fablab87.fr$" locally_linked=1
# SetEnvIfNoCase Referer "^http://fablab87.fr/" locally_linked=1
# SetEnvIfNoCase Referer "^https://fablab87.fr/" locally_linked=1
# SetEnvIfNoCase Referer "^http://fablab87.fr$" locally_linked=1
# SetEnvIfNoCase Referer "^https://fablab87.fr$" locally_linked=1

# SetEnvIfNoCase Referer "^$" locally_linked=1
# <FilesMatch "\.(js|gif|png|jpe?g)$">
#   Order Deny,Allow
#   Deny from all
#   Allow from env=locally_linked
# </FilesMatch>
